<?php (defined('BASEPATH')) OR exit('No direct script access allowed');

/**
 * Description of main : extend MX_Controller class to inherit get codeigniter
 * instance.
 * @property Auth $auth
 * @version 1.0
 * @copyright Copyright (c) 2012 dt4it
 * @author Mohamed Mahdy
 */
class Main extends MX_Controller {
    
    public static $modules = array();
    
    function __construct() 
    {
        parent::__construct();
    }
    
    protected function profiler() 
    {
        $this->output->enable_profiler(TRUE);
    }  
}

